
h1, h2, h3, h4, h5, h6, p, div, span, a, body {
	font-family: "Urbanist", sans-serif;
}

/*************************************************************************************************************************
Screen smaller than 680px
*************************************************************************************************************************/
@media all and (max-width: 680px) {
	/* Overall */
	.container {
		margin: 0 auto;
		width: 90%;
		overflow: hidden;
		background: #000;
	}
	
	*****background
  .header {
		position: relative;
		width: 100%;
		margin: 0 auto;
		border-bottom: 1px solid #ffecec;
	}
	
	.section, .aside, .section-wide {
		clear: both;
		width: 94%;
		margin: 3%;
	}
	
	.footer {
		clear: both;
		overflow: hidden;
		margin: 0 auto;
		width: 100%;
		border-top: 10px solid #ffecec;
	}
}

/*************************************************************************************************************************
Screen between 681px and 980px
*************************************************************************************************************************/
@media all and (min-width: 681px) and (max-width: 980px) {
	/* Overall */
	.container {
		margin: 0 auto;
		width: 90%;
		overflow: hidden;
		background: #000;
	}
	
	background****
  .header {
		position: relative;
		width: 100%;
		margin: 0 auto;
		border-bottom: 1px solid #ffecec;
	}
	
	.section {
		float: left;
		width: 60%;
		margin: 3% 0 3% 3%;
	}
	
	.section-wide {
		clear: both;
		width: 94%;
		margin: 3%;
	}
	
	.footer {
		clear: both;
		overflow: hidden;
		margin: 0 auto;
		width: 100%;
		border-top: 10px solid #000;
	}
	
	/* .article */
	.article-list {
		width: 48%;
		float: left;
		clear: none !important;
	}
	
	.article-list:nth-child(2n+1) {
		margin-right: 3%;
	}
	
	/* .footer */
	.footer-inner {
		overflow: hidden;
		line-height: 1.8em;
	}
	
	/* Shortcodes */
	.left {
		width: 49%;
		float: left;
		line-height: 1.8em;
	}
	
	.right {
		width: 49%;
		float: right;
		line-height: 1.8em;
	}
}

/*************************************************************************************************************************
Screen larger than 981px sidebar and main container
*************************************************************************************************************************/
@media all and (min-width: 981px) {
	/* Overall */
	.container {
		margin: 0 auto;
		width: 1020px;
		overflow: hidden;
		background: #000;
	}
	
	.header {
		position: relative;
		width: 1020px;
		margin: 0 auto;
		border-bottom: 1px solid #ffecec;
	}
	
	.section {
		float: left;
		width: 980px;
		margin: 10px 5px 10px 10px;
	}
	
	.section-wide {
		clear: both;
		width: 660px;
		margin: 20px;
	}
	
	.aside {
		float: right;
		width: 240px;
		margin: 1px 1px 1px 0;
	}
	
	.footer {
		clear: both;
		overflow: hidden;
		margin: 0 auto;
		width: 1020px;
		border-top: 10px solid #ffecec;
	}
	
	/* .article */
	.article-list {
		width: 300px;
		float: left;
		clear: none !important;
	}
	
	.article-list:nth-child(2n+1) {
		margin-right: 30px;
	}
	
	/* .footer */
	.footer-inner {
		overflow: hidden;
		line-height: 1.8em;
	}
	
	/* Shortcodes */
	.left {
		width: 49%;
		float: left;
		line-height: 1.8em;
	}
	
	.right {
		width: 49%;
		float: right;
		line-height: 1.8em;
	}
}

/* Overall */
body p {
	margin-bottom: 2px;
	line-height: 1.8em;
	word-wrap: break-word;
}

/* hgroup */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
	margin-bottom: 15px;
	font-weight: 400;
}

/* Links */
a {
	color: #fc7988;
	text-decoration: none;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

/* .article */
.article {
	margin-bottom: 50px;
	overflow: hidden;
	clear: both;
}

.article .post-title {
	font-weight: 700;
	text-transform: uppercase;
	padding: 20px 20px 20px 20px;
	position: absolute;
	color: #fff;
	text-shadow: -1px 0px 4px rgba(5, 5, 5, .53);
	margin-right: 50px;
	line-height: 1.2em;
	letter-spacing: 1px;
}

.article .post-title a:hover {
	color: #fc7988;
}

.article .post-category {
	display: inline-block;
	background: #fde3e6;
	color: #666;
	padding: 5px 10px;
	font-size: .85em;
	margin-bottom: 15px;
}

.article .archives {
	overflow: hidden;
	clear: both;
	padding: 10px 0;
}

.article .archives .archives-box {
	width: 45%;
	float: left;
	padding: 2px;
}

/* .article misc */
.article ul {
	margin: 0 0 20px 25px;
	list-style: circle outside;
}

.article ol {
	margin: 0 0 20px 25px;
	list-style: decimal outside;
}

.article li {
	margin: 3px 0;
	line-height: 1.8em;
}

.page-pagination {
	clear: both;
	padding: 5px 0;
	line-height: 1em;
}

.page-pagination .page-pagination-title {
	font-weight: bold;
}

.page-pagination .page-pagination-number {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 5px 8px;
}

.page-pagination a .page-pagination-number {}

.page-pagination a .page-pagination-number:hover {}

.pagination {
	clear: both;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px;
	margin: 20px 0 40px 0;
	overflow: hidden;
	list-style: none;
	border: 5px solid #000;
}

.pagination p {
	margin: 0;
}

.pagination a:hover, .pagination .current {
	padding: 5px 10px;
	background: red;
}

.pagination a {
	padding: 5px 10px;
}

/* .gallery */
.gallery {
	clear: both;
	overflow: hidden;
}

/* .footer */
.footer-widget h4 {
	font-size: 1.1em;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #7a7a7a;
}

.footer-widget ol, .footer-widget ul {
	clear: both;
	list-style: none;
}

.footer-widget ol li, .footer-widget ul li {
	margin: 5px 0;
	padding: 5px 0;
	line-height: 1.8em;
	border-bottom: 1px solid #efefef;
}

.footer-widget select {
	width: 98%;
	color: #888;
	margin: 5px 0;
	padding: 3px;
}

.footer-widget p {
	margin-bottom: 10px;
	line-height: 1.8em;
}

/* .comment-box */
.comment-box {
	clear: both;
	margin-top: 20px;
	padding: 0 10px;
	overflow: hidden;
}

.comment-box h4 {
	font-size: 1.4em;
	margin: 10px 0;
}

#respond {
	padding: 10px;
	background: #f0f0f0;
}

p.comment-inputs {
	margin-bottom: 0;
}

.required-input {
	color: #f00;
}

.comment-input {
	width: 50%;
}

.comment-textarea {
	width: 95%;
	height: 80px;
}

.comment-input, .comment-textarea {
	border: 1px solid #ccc;
	padding: 5px;
	color: #999;
	font: normal .85em Verdana, Tahoma, Arial, San-serif;
}

.comment-meta {
	clear: both;
	overflow: hidden;
}

.comment-meta h6 {
	font-size: 1em;
	margin-bottom: 3px;
}

ol.commentlist {
	margin: 0;
}

ol.commentlist li {
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	list-style: none;
}

ol.commentlist li p {
	padding: 5px 0;
	margin: 0 0 10px 55px;
	line-height: 1.8em;
}

ol.commentlist li ul {
	padding: 0;
}

ol.commentlist li ul.children li {
	border: none;
	border-left: 1px solid #ddd;
	padding: 0 0 0 30px;
	margin: 0;
	list-style: none;
}

a#cancel-comment-reply-link {
	background: #fc7988;
	color: #fff;
	padding: 2px 5px;
	font: normal .5em Verdana, Tahoma, Arial, San-serif;
}

.comment-pagination {
	clear: both;
	overflow: hidden;
	margin: 10px 0;
}

/* img */
img {
	max-width: 100%;
	height: auto;
}

/* Misc */
.clearfix {
	clear: both;
	height: 10px;
}

/* Shortcodes */
#contact-form {
	overflow: hidden;
}

.contact-form-text {
	width: 90%;
	margin-bottom: 10px;
}

.contact-form-textarea {
	width: 90%;
	height: 150px;
	margin-bottom: 10px;
}

.notification_error {
	font-size: .9em;
	border: 1px solid #ffe432;
	background: #fff3a0;
	padding: 5px;
}

.contact-form-sending {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url("https://cdn-ildceap.nitrocdn.com/KPFYIdGvVCUUkvheYYGalvSwcGqVPlAi/assets/images/optimized/rev-6cfb605/futanari.xxx/wp-content/themes/Theme-Premium-Isabelle/images/loading.gif") no-repeat 0 0;
	text-indent: -9999em;
}

.contact-form-sending.nitro-lazy {
	background: none !important;
}

.half {
	width: calc(50% - 6px);
	float: left;
}

.halfblog {
	width: calc(33.3% - 6px);
	float: left;
}

.starts {
	pointer-events: none;
}
